Journal Archives de paquets Debian

Posté par .
Tags : aucun
0
12
déc.
2003
Je cherche des archives contenant des anciens paquets Debian. En fait, je cherche surtout les libc6*_2.3.2-2.i386.deb

Je les avait sur ma machine il n'y a pas si longtemps, et suite à une mise à jour malheureuse (pour installation d'un programme), j'ai maintenant sur ma machine l'affreux 2.3.2-ds1-10.

Le problème, c'est qu'avec cette horreur, wine ne marche plus.
La version actuelle de sarge est 2.2.jesaisplus et que son installation provoque la suppression de apt, base-files et autres trucs plus inutiles les uns que les autres, pour un total de 1,5Go d'espace disque libéré.

Mais l'ancien 2.3.2 n'est plus présent dans unstable, et n'est même plus là : http://ftp.debian.org/pool/main/g/glibc/(...)

Jusque là, j'avais toujours cru que debian conservait les anciennes versions des packages.

Bien sûr, je pense que si packages.debian.org était là, tout serait plus simple.
  • # Re: Archives de paquets Debian

    Posté par . Évalué à 4.

    Pour les archives des paquets:

    http://snapshot.debian.net/(...) n'est pas mal

    Tus
    • [^] # Re: Archives de paquets Debian

      Posté par . Évalué à 1.

      Ah superbe! Merci beaucoup.

      En fouillant un peu, j'ai été surpris de voir que le pts n'était pas sur gluck, et est donc actif. Du coup, j'ai trouvé une astuce pour wine, et qui marche! Il faut ajouter LD_ASSUME_KERNEL=2.4.22 avant wine.

      Mais je pense que je vais faire la mise à jour inverse quand même. Ce truc casse aussi les pilotes nvidia.
  • # Re: Archives de paquets Debian

    Posté par . Évalué à 1.

    "Jusque là, j'avais toujours cru que debian conservait les anciennes versions des packages."

    sauf si tu fais apt-get clean
    ou apt-get autoclean

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.